Bug 180046 - firstboot-tui pulls in 51M of dependencies
Summary: firstboot-tui pulls in 51M of dependencies
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-05 01:36 UTC by Roy-Magne Mo
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-07 15:44:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output from yum install firstboot-tui (33.24 KB, text/plain)
2006-02-05 01:36 UTC, Roy-Magne Mo
no flags Details

Description Roy-Magne Mo 2006-02-05 01:36:47 UTC
Description of problem:
firstboot-tui which is in base today, pulls in X and 51M of dependencies. All of
which should not be on a minimal or server system.

Version-Release number of selected component (if applicable):
firstboot-tui-1.4.2-1

How reproducible:
every time

Steps to Reproduce:
1. yum install firstboot-tui or do a regular install
2.
3.
  
Actual results:
output from yum added as attachment

Expected results:
not X at least :) 

Additional info:

Comment 1 Roy-Magne Mo 2006-02-05 01:36:47 UTC
Created attachment 124190 [details]
output from yum install firstboot-tui

Comment 2 Chris Lumens 2006-02-06 15:57:42 UTC
I'll build a new version tonight with modified dependancies.  Please try out
1.4.3-1 and see if that works better for you.

Comment 3 Roy-Magne Mo 2006-02-07 15:44:39 UTC
Much better:) 

# yum install firstboot-tui
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
extras-dev: ################################################## 2/2
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for firstboot-tui to pack into transaction set.
firstboot-tui-1.4.3-1.noa 100% |=========================|  35 kB    00:00
---> Package firstboot-tui.noarch 0:1.4.3-1 set to be updated
--> Running transaction check
--> Processing Dependency: netconfig for package: firstboot-tui
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for netconfig to pack into transaction set.
netconfig-0.8.24-1.1.i386 100% |=========================|  14 kB    00:00
---> Package netconfig.i386 0:0.8.24-1.1 set to be updated
--> Running transaction check

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Installing:
 firstboot-tui           noarch     1.4.3-1          development       156 k
Installing for dependencies:
 netconfig               i386       0.8.24-1.1       development        70 k

Transaction Summary
=============================================================================
Install      2 Package(s)
Update       0 Package(s)
Remove       0 Package(s)
Total download size: 226 k
Is this ok [y/N]:



Note You need to log in before you can comment on or make changes to this bug.